﻿/*****************************/
/*** Core html setup stuff ***/
/*****************************/
input.button { 
	border: 1px solid #fff;
	background:#bbced4;
	color:#000; 
}

.inputbox {
	border: 1px solid #fff;
	background:#bbced4;
	color:#000; 
}

.inputbox:hover { background:#8eb1bc; }

a:link, a:visited {
	color: #940303;
}

a:hover {
	color: #c90202;
}

body {
	background: #e2e6cf;
}

body, td, div, p {
	color: #000;
}


/*****************************************/
/*** Template specific layout elements ***/
/*****************************************/

#header{
	background: url(../images/bkg_top.jpg) top left no-repeat;
}

#title {
	color: #000;
}

/**********************/
/*** Top Navigation ***/
/**********************/
#topnavi {
	background: url(../images/bkg_topnavi.jpg) top left no-repeat;
}

#topnavi ul li a {
}

#topnavi ul li a span{
	color: #000;
}

#topnavi ul li a:hover, #topnavi li#current a {
	background:transparent url(../images/bkg_but_on_l.jpg) top left no-repeat;
}

#topnavi ul li a:hover span, #topnavi li#current a span{
	color: #087191;
	background:transparent url(../images/bkg_but_on_r.jpg) top right no-repeat;
}

/**********************/
/*** User 4 (Search menu) ***/
/**********************/
#search div.search .inputbox{
	border: none;
	background:transparent;
	color:#000;
}

/**********************/
/*** Top (Newsflash) ***/
/**********************/
#header_text table.contentpaneopen,
#header_text table.contentpaneopen td,
#header_text table.contentpaneopen td p  {
	color:#000;
}

#header_text table.contentpaneopen a {
	color:#940303;
	text-decoration: underline;
}
/**********************/
/*** Main Body ***/
/**********************/
#main{
	background: url(../images/bkg_main.gif) top left repeat-y; 
}
#main_bot{
	background: url(../images/bkg_copy.gif) top left no-repeat; 
}
/**********************/
/*** Left Column ***/
/**********************/
#leftcol h3{
	color: #000;
	background: url(../images/bkg_sidetitle_l.jpg) top right no-repeat; 
}

#leftcol div.module_menu div div, #leftcol div.module div div, #leftcol div.module_text div div{
	background: url(../images/bkg_side_top_l.gif) top right no-repeat; 
}
#leftcol div.module div div div div{
	background: transparent; 
}

#leftcol div.module_menu , #leftcol div.module, #leftcol div.moduletable_menu, #leftcol div.moduletable, #leftcol div.moduletable_text {
	background: url(../images/bkg_side_l.gif) bottom left no-repeat; 
} 

#leftcol a:link, #leftcol a:visited {
	color:#940303;
}

#leftcol a:hover, #leftcol a:active {
	color:#dc0000;
}

/**********************/
/*** Right Column ***/
/**********************/
#rightcol h3{
	color: #000;
	background: url(../images/bkg_sidetitle_r.jpg) top left no-repeat; 
}

#rightcol div.module_menu  div div, #rightcol div.module div div, #rightcol div.module_text div div{
	background: url(../images/bkg_side_top_r.gif) top left no-repeat; 
}
#rightcol div.module div div div div{
	background: transparent; 
}
#rightcol div.module_menu , #rightcol div.module, #rightcol div.moduletable_menu, #rightcol div.moduletable, #rightcol div.moduletable_text {
	background: url(../images/bkg_side_r.gif) bottom left no-repeat; 
} 

#rightcol a:link, #rightcol a:visited {
	color:#940303;
}

#rightcol a:hover, #rightcol a:active {
	color:#dc0000;
}
/**********************/
/*** Top Column ***/
/**********************/

/******************************************************************/
/* Controls Link Icon appearance in side modules */
/******************************************************************/
#leftcol ul.menu li a, #rightcol ul.menu li a,
#leftcol ul.menu li ul li a, #rightcol ul.menu li ul li a,
ul.mostread li a,
ul.latestnews li a,
.moduletable ul li a {
	background: url(../images/bkg_list.png) left no-repeat;
}

#leftcol ul.menu li a:hover, #rightcol ul.menu li a:hover,
#leftcol ul.menu li ul li a:hover, #rightcol ul.menu li ul li a:hover,
ul.mostread li a:hover,
ul.latestnews li a:hover,
.moduletable ul li a:hover {
	background: url(../images/bkg_list_on.png) left no-repeat;
}

/**********************/
/*** Main Content Menu ***/
/**********************/
.componentheading {
	color: #668088;
}

.contentheading {
	color: #000;
}

.contentpaneopen h3  {
	color: #000;
}

#pathway {
	color:#000;
}

.small, .createdate, .modifydate {
	color:#838383;
}

a.readon, a.readon:hover, a.readon:visited{
	color:#940303;
	background: url(../images/bkg_readmore.gif) left no-repeat;
}

/**************************/
/*** Advertisement Menu ***/
/**************************/

/*******************/
/***  Login Form  ***/
/*******************/

/*************/
/***  Polls  ***/
/*************/
td.sectiontableheader {
  border-right: 1px solid #d3dde0;
  color: #000;
  background: #a8bec5;
}

/******************/
/***  Copyright  ***/
/******************/
#copyright {
	color:#464646;
}

#copyright a:link, #copyright a:active, #copyright a:visited {
	color:#792e00;
}